RECFMT(1)

BEZEICHNUNG
recfmt - eine Vorlage auf Datensätze anwenden

ÜBERSICHT
recfmt [OPTION]… [VORLAGE]

BESCHREIBUNG
Eine Vorlage auf die aus der Standardeingabe gelesenen Datensätze anwenden.

-f, --file=DATEINAME
    Zu benutzende Vorlage aus einer Datei holen.

--help
    Hilfe ausgeben und beenden.

--version
    Version anzeigen und beenden.

AUTOR
Geschrieben von Jose E. Marchesi.

FEHLER BERICHTEN
Melden Sie Fehler (auf Englisch) an bug-recutils@gnu.org
Website der GNU Recutils: <http://www.gnu.org/software/recutils/>
Allgemeine Hilfe zur Benutzung von GNU-Software: <http://www.gnu.org/gethelp/>

COPYRIGHT
Copyright © 2010, 2011, 2012, 2013, 2014 Jose E. Marchesi. Lizenz GPLv3+: GNU GPL Version 3 oder neuer <http://gnu.org/licenses/gpl.html>.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
Die vollständige Dokumentation für recfmt wird als Texinfo-Handbuch gepflegt. Wenn die Programme info und recfmt auf Ihrem Rechner ordnungsgemäß installiert sind, können Sie mit dem Befehl

    info recutils

auf das vollständige Handbuch zugreifen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt. Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen. Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.